.sf_outer_wrapper { background-image: url(images/bg_2e5a.jpg);
 }
body { background-color:#0F0F0F; }
.sf_main_header { color:#ECF4F2; }
.sf_sub_header { color:#ECF4F2; }
.sf_pagetitle { color:#D8D2B9; }
.sf_footer { color:#D8D2B9; }
.sf_main { background-color:#None; }
.sf_region3 { background-color:#None; }
.sf_navigation { background-color:#None; }
.sf_navigation ul li { background-color:#None; }
.sfgb_title-bar { color:#000000; }
.sfgb_paginator { color:#000000; }
a.sfgb_paginator { color:#000000; }
a.sfgb_paginator:hover { color:#000000; }
a.sfgb_paginator:visited { color:#000000; }
.sfgb_message-title { color:#none; }
.sfgb_message-text { color:#C0C0C0; }
.sfgb_message-form-panel-body { color:#000000; }
.sfgb_message-form-panel-body { background-color:#000000; }
.sfgb_message-form-panel-error { color:#D00000; }
.sfgb_submit-button { color:#000000; }
.sf_navigation ul li a { color:#D8D2B9; }
.sf_navigation ul li a { background-color:#None; }
.sf_navigation ul li a:visited { color:#D8D2B9; }
.sf_navigation ul li a:hover { color:#D8D2B9; }
.sf_navigation ul li a:hover { background-color:#None; }
.sf_navigation ul li.active-nav a { color:#None; }
.sf_navigation ul li.active-nav a { background-color:#None; }
a { color:#D8D2B9; }
a:link { color:#D8D2B9; }
a:visited { color:#D8D2B9; }
a:hover { color:#D8D2B9; }
body#page_10da848c-7ed3-489f-a393-275ddc28659d div#content1 { width:88.92%; }
body#page_10da848c-7ed3-489f-a393-275ddc28659d div# { width:100%; }
body#page_980608f8-3488-4fd9-b887-9bef2f408044 .sf_outer_wrapper { background-image: url(images/bg_r88j.jpg);
 }
body#page_e26d9626-2d1b-4e91-ac04-697f219d0809 div#content1 { width:95.08%; }
body#page_95879278-b484-46c7-ac8c-b8a95d6e8924 div#content1 { width:95.08%; }
body#page_95879278-b484-46c7-ac8c-b8a95d6e8924 div# { width:100%; }
body#page_95879278-b484-46c7-ac8c-b8a95d6e8924 .sf_outer_wrapper { background-image: url(images/bg_n7qx.jpg);
 }
body#page_980608f8-3488-4fd9-b887-9bef2f408044 div#content1 { width:95.08%; }
body#page_e26d9626-2d1b-4e91-ac04-697f219d0809 div# { width:100%; }
body#page_10da848c-7ed3-489f-a393-275ddc28659d .sf_outer_wrapper { background-image: url(images/bg_b833.jpg);
 }
body#page_1c4d36a0-81cc-4be3-b257-18a0e1d84452 div#content1 { width:95.08%; }
